Subject: Re: bug#15526: 24.3; Sort `Weight' options when customizing a Face by degrees

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Aug 2019 20:24:32 -0700

[email-masked] (Diogo F. S. Ramos) writes:

> When customizing a face, the `Weight' options are shown in alphabetical
> order.
>
> It would make more sense to arrange them by degrees, so it's easier to
> experiment.

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

I've now done this according to the list here:

https://gist.github.com/lukaszgrolik/5849599

Note, however, that there is some controversy about what the order
should be, and I'm going to guess that it's up to the font makers to
decide.  And many of the weight names resolve to the same weights.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no